<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_POST) {

	foreach(unserialize(FILTROS_OP_ORDEN) as $filtro) {
		echo '<p>Filtro: '.$filtro.'</p>';
		if($_POST[$filtro]) $_SESSION['filtrosOPOrden'][$filtro]=$_POST[$filtro]; else if($_GET[$filtro]) $_SESSION['filtrosOPOrden'][$filtro]=$_GET[$filtro];
		else unset($_SESSION['filtrosOPOrden'][$filtro]);
		echo '<p>Resultado de la variable session: '.$_SESSION['filtrosOPOrden'][$filtro].'</p>';
		echo '<hr>';
	}

}

?>
